32位eclipse能使用32位jdk吗?

32位eclipse能使用32位jdk。(推荐:eclipse使用教程)

操作系统的位数、eclipse的位数、jdk的位数,必须一致,要么都是32位的,要么都是64位的。

不同版本的eclipse对于jdk的要求也不同。

eclipse包含了jdk,所以运行java程序时只要有jre就可以了。但当使用maven工具时,就需要使用jdk来进行编译。

更多python知识请关注python教程。